local S = minetest.get_translator("the_end_mob_guides")

local text = S([[Sarangay is a strong minotaur that prefers to attacks by charging. It can charge through walls, dwarves and monsters alike.
]])

in_game_guide.register_page("the_end_mob_guides:sarangay",
	{
		title = S("Sarangay"),
		text = text,
	})
